drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/virt-clone
-rwxr-xr-x	root/root	usr/bin/virt-install
-rwxr-xr-x	root/root	usr/bin/virt-manager
-rwxr-xr-x	root/root	usr/bin/virt-xml
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/conftest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/magicuri.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_capabilities.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_checkprops.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_cloner.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_conn.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_disk.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_dist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_inject.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_misc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_nodedev.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_osdict.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_storage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_uriparse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_urldetect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_urls.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/test_xmlparse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/urlfetcher_mock.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/conftest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/magicuri.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_capabilities.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_checkprops.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_cloner.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_conn.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_disk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_dist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_inject.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_misc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_nodedev.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_osdict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_storage.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_uriparse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_urldetect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_urls.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/test_xmlparse.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tests/uitests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/conftest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_about.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_addhardware.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_clonevm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_connection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_createconn.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_createnet.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_createpool.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_createvm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_createvol.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_delete.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_details.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_host.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_inspection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_livetests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_mediachange.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_migrate.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_prefs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_snapshot.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/__pycache__/test_systray.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/conftest.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/__pycache__/_dogtailinit.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/__pycache__/_node.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/__pycache__/app.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/_dogtailinit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/_node.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/app.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/lib/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_about.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_addhardware.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_clonevm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_connection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_createconn.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_createnet.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_createpool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_createvm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_createvol.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_delete.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_details.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_host.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_inspection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_livetests.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_mediachange.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_migrate.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_prefs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_snapshot.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/uitests/test_systray.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/urlfetcher_mock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tests/utils.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/about.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/addhardware.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/asyncjob.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/baseclass.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/clone.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/connection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/connmanager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/createconn.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/createnet.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/createpool.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/createvm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/createvol.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/delete.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/engine.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/error.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/host.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/hostnets.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/hoststorage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/migrate.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/oslist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/preferences.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/storagebrowse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/systray.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/virtmanager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/vmmenu.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/vmwindow.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/__pycache__/xmleditor.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/about.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/addhardware.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/asyncjob.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/baseclass.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/clone.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/connection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/connmanager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/createconn.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/createnet.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/createpool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/createvm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/createvol.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/delete.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/details/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/console.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/details.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/serialcon.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/snapshots.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/sshtunnels.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/__pycache__/viewers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/console.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/details.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/serialcon.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/snapshots.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/sshtunnels.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/details/viewers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/device/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/addstorage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/fsdetails.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/gfxdetails.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/mediacombo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/netlist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/tpmdetails.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/__pycache__/vsockdetails.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/addstorage.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/fsdetails.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/gfxdetails.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/mediacombo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/netlist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/tpmdetails.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/device/vsockdetails.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/engine.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/error.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/host.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/hostnets.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/hoststorage.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/lib/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/connectauth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/graphwidgets.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/inspection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/keyring.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/libvirtenummap.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/module_trace.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/statsmanager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/testmock.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/__pycache__/uiutil.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/connectauth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/graphwidgets.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/inspection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/keyring.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/libvirtenummap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/module_trace.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/statsmanager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/testmock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/lib/uiutil.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/migrate.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/object/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtManager/object/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/__pycache__/domain.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/__pycache__/libvirtobject.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/__pycache__/network.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/__pycache__/nodedev.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/__pycache__/storagepool.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/domain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/libvirtobject.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/network.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/nodedev.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/object/storagepool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/oslist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/preferences.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/storagebrowse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/systray.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/virtmanager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/vmmenu.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/vmwindow.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtManager/xmleditor.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/_progresspriv.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/buildconfig.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/capabilities.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/cloner.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/connection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/diskbackend.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/domcapabilities.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/generatename.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/guest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/logger.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/network.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/nodedev.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/osdict.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/pollhelpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/progress.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/snapshot.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/storage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/support.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/uri.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/virtclone.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/virtinstall.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/virtxml.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/xmlapi.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/xmlbuilder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/__pycache__/xmlutil.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/_progresspriv.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/buildconfig.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/capabilities.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/cloner.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/connection.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/devices/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/audio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/char.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/controller.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/device.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/disk.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/filesystem.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/graphics.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/hostdev.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/input.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/interface.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/iommu.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/memballoon.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/memory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/panic.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/redirdev.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/rng.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/shmem.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/smartcard.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/sound.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/tpm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/video.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/vsock.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/__pycache__/watchdog.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/audio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/char.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/controller.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/device.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/disk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/filesystem.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/graphics.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/hostdev.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/input.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/interface.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/iommu.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/memballoon.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/memory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/panic.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/redirdev.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/rng.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/shmem.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/smartcard.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/sound.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/tpm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/video.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/vsock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/devices/watchdog.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/diskbackend.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/domain/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/blkiotune.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/clock.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/cpu.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/cputune.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/features.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/idmap.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/keywrap.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/launch_security.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/memorybacking.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/memtune.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/metadata.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/numatune.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/os.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/pm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/resource.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/seclabel.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/sysinfo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/vcpus.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/__pycache__/xmlnsqemu.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/blkiotune.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/clock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/cpu.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/cputune.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/features.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/idmap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/keywrap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/launch_security.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/memorybacking.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/memtune.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/metadata.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/numatune.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/os.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/pm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/resource.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/seclabel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/sysinfo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/vcpus.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domain/xmlnsqemu.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/domcapabilities.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/generatename.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/guest.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/install/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/cloudinit.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/installer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/installerinject.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/installertreemedia.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/unattended.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/urldetect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/urlfetcher.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/__pycache__/volumeupload.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/cloudinit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/installer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/installerinject.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/installertreemedia.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/unattended.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/urldetect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/urlfetcher.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/install/volumeupload.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/logger.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/network.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/nodedev.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/osdict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/pollhelpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/progress.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/snapshot.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/storage.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/support.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/uri.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/virtclone.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/virtinstall.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/virtxml.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/xmlapi.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/xmlbuilder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/virtinst/xmlutil.py
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/virt-manager.desktop
drwxr-xr-x	root/root	usr/share/bash-completion/
drwxr-xr-x	root/root	usr/share/bash-completion/completions/
-rw-r--r--	root/root	usr/share/bash-completion/completions/virt-clone
-rw-r--r--	root/root	usr/share/bash-completion/completions/virt-install
-rw-r--r--	root/root	usr/share/bash-completion/completions/virt-xml
drwxr-xr-x	root/root	usr/share/glib-2.0/
drwxr-xr-x	root/root	usr/share/glib-2.0/schemas/
-rw-rw-r--	root/root	usr/share/glib-2.0/schemas/org.virt-manager.virt-manager.gschema.xml
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/16x16/
drwxr-xr-x	root/root	usr/share/icons/hicolor/16x16/apps/
-rw-rw-r--	root/root	usr/share/icons/hicolor/16x16/apps/virt-manager.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/22x22/
drwxr-xr-x	root/root	usr/share/icons/hicolor/22x22/apps/
-rw-rw-r--	root/root	usr/share/icons/hicolor/22x22/apps/virt-manager.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/24x24/
drwxr-xr-x	root/root	usr/share/icons/hicolor/24x24/apps/
-rw-rw-r--	root/root	usr/share/icons/hicolor/24x24/apps/virt-manager.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/256x256/
drwxr-xr-x	root/root	usr/share/icons/hicolor/256x256/apps/
-rw-rw-r--	root/root	usr/share/icons/hicolor/256x256/apps/virt-manager.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/32x32/
drwxr-xr-x	root/root	usr/share/icons/hicolor/32x32/apps/
-rw-rw-r--	root/root	usr/share/icons/hicolor/32x32/apps/virt-manager.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/apps/
-rw-rw-r--	root/root	usr/share/icons/hicolor/48x48/apps/virt-manager.png
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/virt-clone.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-install.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-manager.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-xml.1.gz
drwxr-xr-x	root/root	usr/share/metainfo/
-rw-r--r--	root/root	usr/share/metainfo/virt-manager.appdata.xml
drwxr-xr-x	root/root	usr/share/virt-manager/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/16x16/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/16x16/actions/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/16x16/actions/icon_console.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/16x16/actions/vm_new.png
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/22x22/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/22x22/actions/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/actions/icon_console.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/actions/icon_details.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/actions/vm_new.png
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/22x22/devices/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/devices/device_cpu.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/devices/device_mem.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/devices/device_pci.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/devices/device_serial.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/devices/device_usb.png
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/22x22/status/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/status/state_paused.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/status/state_running.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/22x22/status/state_shutoff.png
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/24x24/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/24x24/actions/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/24x24/actions/icon_console.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/24x24/actions/vm_clone_wizard.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/24x24/actions/vm_new.png
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/32x32/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/32x32/actions/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/32x32/actions/icon_console.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/32x32/actions/vm_new.png
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/32x32/status/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/32x32/status/state_paused.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/32x32/status/state_running.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/32x32/status/state_shutoff.png
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/48x48/
drwxr-xr-x	root/root	usr/share/virt-manager/icons/hicolor/48x48/actions/
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/48x48/actions/vm_clone_wizard.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/48x48/actions/vm_delete_wizard.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/48x48/actions/vm_import_wizard.png
-rw-rw-r--	root/root	usr/share/virt-manager/icons/hicolor/48x48/actions/vm_new_wizard.png
drwxr-xr-x	root/root	usr/share/virt-manager/ui/
-rw-rw-r--	root/root	usr/share/virt-manager/ui/about.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/addhardware.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/addstorage.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/asyncjob.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/clone.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/connectauth.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/console.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/createconn.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/createnet.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/createpool.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/createvm.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/createvol.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/delete.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/details.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/fsdetails.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/gfxdetails.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/host.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/hostnets.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/hoststorage.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/manager.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/migrate.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/netlist.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/oslist.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/preferences.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/snapshots.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/snapshotsnew.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/storagebrowse.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/tpmdetails.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/vmwindow.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/vsockdetails.ui
-rw-rw-r--	root/root	usr/share/virt-manager/ui/xmleditor.ui
drwxr-xr-x	root/root	usr/share/virt-manager/virtManager/
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/__init__.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/about.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/addhardware.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/asyncjob.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/baseclass.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/clone.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/config.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/connection.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/connmanager.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/createconn.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/createnet.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/createpool.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/createvm.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/createvol.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/delete.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtManager/details/
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/details/__init__.py (EMPTY)
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/details/console.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/details/details.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/details/serialcon.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/details/snapshots.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/details/sshtunnels.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/details/viewers.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtManager/device/
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/__init__.py (EMPTY)
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/addstorage.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/fsdetails.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/gfxdetails.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/mediacombo.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/netlist.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/tpmdetails.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/device/vsockdetails.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/engine.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/error.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/host.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/hostnets.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/hoststorage.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtManager/lib/
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/__init__.py (EMPTY)
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/connectauth.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/graphwidgets.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/inspection.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/keyring.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/libvirtenummap.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/module_trace.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/statsmanager.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/testmock.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/lib/uiutil.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/manager.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/migrate.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtManager/object/
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/object/__init__.py (EMPTY)
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/object/domain.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/object/libvirtobject.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/object/network.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/object/nodedev.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/object/storagepool.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/oslist.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/preferences.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/storagebrowse.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/systray.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/virtmanager.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/vmmenu.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/vmwindow.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtManager/xmleditor.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtinst/
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/__init__.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/_progresspriv.py
-rw-r--r--	root/root	usr/share/virt-manager/virtinst/build.cfg
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/buildconfig.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/capabilities.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/cli.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/cloner.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/connection.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtinst/devices/
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/__init__.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/audio.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/char.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/controller.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/device.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/disk.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/filesystem.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/graphics.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/hostdev.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/input.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/interface.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/iommu.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/memballoon.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/memory.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/panic.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/redirdev.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/rng.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/shmem.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/smartcard.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/sound.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/tpm.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/video.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/vsock.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/devices/watchdog.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/diskbackend.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtinst/domain/
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/__init__.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/blkiotune.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/clock.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/cpu.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/cputune.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/features.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/idmap.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/keywrap.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/launch_security.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/memorybacking.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/memtune.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/metadata.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/numatune.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/os.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/pm.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/resource.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/seclabel.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/sysinfo.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/vcpus.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domain/xmlnsqemu.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/domcapabilities.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/generatename.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/guest.py
drwxr-xr-x	root/root	usr/share/virt-manager/virtinst/install/
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/__init__.py (EMPTY)
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/cloudinit.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/installer.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/installerinject.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/installertreemedia.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/unattended.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/urldetect.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/urlfetcher.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/install/volumeupload.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/logger.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/network.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/nodedev.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/osdict.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/pollhelpers.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/progress.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/snapshot.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/storage.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/support.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/uri.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/virtclone.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/virtinstall.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/virtxml.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/xmlapi.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/xmlbuilder.py
-rw-rw-r--	root/root	usr/share/virt-manager/virtinst/xmlutil.py
